<html>
<head>
<title>Class Members - Variables - OGRE Documentation</title> <meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1"> 
<link type="text/css" rel="stylesheet" href="doxygen.css">
<link type="text/css" rel="stylesheet" href="tabs.css">
</head>

<body>
<!-- Generated by Doxygen 1.7.6.1 -->
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.html"><span>Main&#160;Page</span></a></li>
      <li><a href="pages.html"><span>Related&#160;Pages</span></a></li>
      <li><a href="modules.html"><span>Modules</span></a></li>
      <li><a href="namespaces.html"><span>Namespaces</span></a></li>
      <li class="current"><a href="annotated.html"><span>Classes</span></a></li>
      <li><a href="files.html"><span>Files</span></a></li>
      <li><a href="dirs.html"><span>Directories</span></a></li>
    </ul>
  </div>
  <div id="navrow2" class="tabs2">
    <ul class="tablist">
      <li><a href="annotated.html"><span>Class&#160;List</span></a></li>
      <li><a href="classes.html"><span>Class&#160;Index</span></a></li>
      <li><a href="inherits.html"><span>Class&#160;Hierarchy</span></a></li>
      <li class="current"><a href="functions.html"><span>Class&#160;Members</span></a></li>
    </ul>
  </div>
  <div id="navrow3" class="tabs2">
    <ul class="tablist">
      <li><a href="functions.html"><span>All</span></a></li>
      <li><a href="functions_func.html"><span>Functions</span></a></li>
      <li class="current"><a href="functions_vars.html"><span>Variables</span></a></li>
      <li><a href="functions_type.html"><span>Typedefs</span></a></li>
      <li><a href="functions_enum.html"><span>Enumerations</span></a></li>
      <li><a href="functions_eval.html"><span>Enumerator</span></a></li>
      <li><a href="functions_prop.html"><span>Properties</span></a></li>
      <li><a href="functions_rela.html"><span>Related&#160;Functions</span></a></li>
    </ul>
  </div>
  <div id="navrow4" class="tabs3">
    <ul class="tablist">
      <li><a href="functions_vars.html#index__"><span>_</span></a></li>
      <li><a href="functions_vars_0x61.html#index_a"><span>a</span></a></li>
      <li><a href="functions_vars_0x62.html#index_b"><span>b</span></a></li>
      <li><a href="functions_vars_0x63.html#index_c"><span>c</span></a></li>
      <li><a href="functions_vars_0x64.html#index_d"><span>d</span></a></li>
      <li><a href="functions_vars_0x65.html#index_e"><span>e</span></a></li>
      <li><a href="functions_vars_0x66.html#index_f"><span>f</span></a></li>
      <li><a href="functions_vars_0x67.html#index_g"><span>g</span></a></li>
      <li><a href="functions_vars_0x68.html#index_h"><span>h</span></a></li>
      <li><a href="functions_vars_0x69.html#index_i"><span>i</span></a></li>
      <li><a href="functions_vars_0x6b.html#index_k"><span>k</span></a></li>
      <li><a href="functions_vars_0x6c.html#index_l"><span>l</span></a></li>
      <li><a href="functions_vars_0x6d.html#index_m"><span>m</span></a></li>
      <li><a href="functions_vars_0x6e.html#index_n"><span>n</span></a></li>
      <li><a href="functions_vars_0x6f.html#index_o"><span>o</span></a></li>
      <li><a href="functions_vars_0x70.html#index_p"><span>p</span></a></li>
      <li><a href="functions_vars_0x72.html#index_r"><span>r</span></a></li>
      <li><a href="functions_vars_0x73.html#index_s"><span>s</span></a></li>
      <li><a href="functions_vars_0x74.html#index_t"><span>t</span></a></li>
      <li><a href="functions_vars_0x75.html#index_u"><span>u</span></a></li>
      <li><a href="functions_vars_0x76.html#index_v"><span>v</span></a></li>
      <li class="current"><a href="functions_vars_0x77.html#index_w"><span>w</span></a></li>
      <li><a href="functions_vars_0x78.html#index_x"><span>x</span></a></li>
      <li><a href="functions_vars_0x79.html#index_y"><span>y</span></a></li>
      <li><a href="functions_vars_0x7a.html#index_z"><span>z</span></a></li>
    </ul>
  </div>
</div>
<div class="contents">
&#160;

<h3><a class="anchor" id="index_w"></a>- w -</h3><ul>
<li>w
: <a class="el" href="classOgre_1_1DualQuaternion.html#a4e1b52752fb889035e68f893f2a246c6">Ogre::DualQuaternion</a>
, <a class="el" href="classOgre_1_1Quaternion.html#af3424f1e07092c0ffe293d18b277a04f">Ogre::Quaternion</a>
, <a class="el" href="classOgre_1_1Vector4.html#a601896b4f2f5be1d7ccd0ee4a0500237">Ogre::Vector4</a>
, <a class="el" href="structOgre_1_1TextureUnitState_1_1UVWAddressingMode.html#a17f72c5a85d6b0bf30feb2c0b5b24fd2">Ogre::TextureUnitState::UVWAddressingMode</a>
</li>
<li>wasInit
: <a class="el" href="structOgre_1_1D3D11HLSLProgram_1_1ShaderVarWithPosInBuf.html#ae32799df8656262933360e02731189b1">Ogre::D3D11HLSLProgram::ShaderVarWithPosInBuf</a>
</li>
<li>waveType
: <a class="el" href="structOgre_1_1TextureUnitState_1_1TextureEffect.html#a4727405325577a8151cd706ef6bef824">Ogre::TextureUnitState::TextureEffect</a>
</li>
<li>weight
: <a class="el" href="structOgre_1_1VertexBoneAssignment__s.html#a35dc9c8d2f2f76a1fda672f0de7f1c89">Ogre::VertexBoneAssignment_s</a>
</li>
<li>White
: <a class="el" href="classOgre_1_1ColourValue.html#a8eba66b2908f44f00f8d9c9ec25877de">Ogre::ColourValue</a>
</li>
<li>width
: <a class="el" href="structOgre_1_1GLFBOManager_1_1RBFormat.html#aab71d4bc10eca58e35769b42d5f3fce6">Ogre::GLFBOManager::RBFormat</a>
, <a class="el" href="structOgre_1_1GLESFBOManager_1_1RBFormat.html#acd71529d0b0d69cb81f8e0363973affb">Ogre::GLESFBOManager::RBFormat</a>
, <a class="el" href="classOgre_1_1BillboardChain_1_1Element.html#a12ba93bd71664de7567e0f8e84cd3691">Ogre::BillboardChain::Element</a>
, <a class="el" href="structOgre_1_1GLES2FBOManager_1_1RBFormat.html#a86615e00b7970c9260f549ced797ecc1">Ogre::GLES2FBOManager::RBFormat</a>
, <a class="el" href="structOgre_1_1RenderWindowDescription.html#a0dfc7a4ce6e13696ce64de821cd551b4">Ogre::RenderWindowDescription</a>
, <a class="el" href="classOgre_1_1CompositionTechnique_1_1TextureDefinition.html#aa539594db7744f2fb7ddb4ffb6a052e4">Ogre::CompositionTechnique::TextureDefinition</a>
, <a class="el" href="structOgre_1_1CompositorManager_1_1TextureDef.html#a3eaf7292bb08ab679ad8d87b18e405b4">Ogre::CompositorManager::TextureDef</a>
, <a class="el" href="classOgre_1_1ImageCodec_1_1ImageData.html#a9ea7e66c38ec91572f428c395f57c586">Ogre::ImageCodec::ImageData</a>
, <a class="el" href="structOgre_1_1MeshManager_1_1MeshBuildParams.html#a85e4852197ec492337acd1d2c6f3bd05">Ogre::MeshManager::MeshBuildParams</a>
, <a class="el" href="structOgre_1_1ShadowTextureConfig.html#a90f0b94c8b385c5df3cd1b39fd5b0e56">Ogre::ShadowTextureConfig</a>
</li>
<li>widthFactor
: <a class="el" href="classOgre_1_1CompositionTechnique_1_1TextureDefinition.html#a5c71286e9daa688d6028deb524c15ddc">Ogre::CompositionTechnique::TextureDefinition</a>
</li>
<li>window
: <a class="el" href="interfaceOgreView.html#a905653141822492c5a8cdeddaa7d9af8">OgreView</a>
, <a class="el" href="interfaceOSXCocoaWindowDelegate.html#a792de9bbcb1552cf3f7ff589a7af3de8">OSXCocoaWindowDelegate</a>
</li>
<li>WORKQUEUE_CHANGECOLLECTION_REQUEST
: <a class="el" href="classOgre_1_1Page.html#afea0d088cc4a9446d980b508cbbcfbdf">Ogre::Page</a>
</li>
<li>WORKQUEUE_DERIVED_DATA_REQUEST
: <a class="el" href="classOgre_1_1Terrain.html#a0441ddb006dede009b3725e0a5536bba">Ogre::Terrain</a>
</li>
<li>WORKQUEUE_LOAD_REQUEST
: <a class="el" href="classOgre_1_1TerrainGroup.html#a93836a9bf0faed8a783e65a6f494a633">Ogre::TerrainGroup</a>
</li>
<li>WORKQUEUE_PREPARE_REQUEST
: <a class="el" href="classOgre_1_1Page.html#ae7e7f504d91ee1a9b15fe7ba509d0047">Ogre::Page</a>
</li>
<li>WORLD_GEOMETRY_TYPE_MASK
: <a class="el" href="classOgre_1_1SceneManager.html#ada8f4ecc06b8ffe99834d8e1db66c123">Ogre::SceneManager</a>
</li>
<li>worldBounds
: <a class="el" href="structOgre_1_1InstancedGeometry_1_1QueuedSubMesh.html#a8ead0568287a9f2f2b27bbbc5ee30482">Ogre::InstancedGeometry::QueuedSubMesh</a>
, <a class="el" href="structOgre_1_1StaticGeometry_1_1QueuedSubMesh.html#acfa0525ff64b7603a33fb7c57edbee57">Ogre::StaticGeometry::QueuedSubMesh</a>
</li>
<li>worldFragment
: <a class="el" href="structOgre_1_1RaySceneQueryResultEntry.html#acc6655f373532d7b9d3017acab7535a9">Ogre::RaySceneQueryResultEntry</a>
</li>
<li>worldFragments
: <a class="el" href="structOgre_1_1SceneQueryResult.html#a8157783aec3ca4d9566a9a6bfe08fee0">Ogre::SceneQueryResult</a>
</li>
<li>worldGeometry
: <a class="el" href="structOgre_1_1ResourceGroupManager_1_1ResourceGroup.html#a63a048530dfded3f7e6189743643578a">Ogre::ResourceGroupManager::ResourceGroup</a>
</li>
<li>worldGeometrySceneManager
: <a class="el" href="structOgre_1_1ResourceGroupManager_1_1ResourceGroup.html#a5c0395505e94f137cf4d5bced4054de6">Ogre::ResourceGroupManager::ResourceGroup</a>
</li>
<li>worldGeometrySupported
: <a class="el" href="structOgre_1_1SceneManagerMetaData.html#a4ca0d9cbb34639bf1032f34607e3d3bd">Ogre::SceneManagerMetaData</a>
</li>
<li>worldSize
: <a class="el" href="structOgre_1_1Terrain_1_1LayerInstance.html#a54f726e8a0c17ec1579a16afa1a9398c">Ogre::Terrain::LayerInstance</a>
, <a class="el" href="structOgre_1_1Terrain_1_1ImportData.html#a43509d8a986b1b733d010300487425a5">Ogre::Terrain::ImportData</a>
</li>
<li>worstFPS
: <a class="el" href="structOgre_1_1RenderTarget_1_1FrameStats.html#a49f1dd55396299921e69e1d7ed66c0fc">Ogre::RenderTarget::FrameStats</a>
</li>
<li>worstFrameTime
: <a class="el" href="structOgre_1_1RenderTarget_1_1FrameStats.html#a7536670fa555a4f05c52ccdacc9c2194">Ogre::RenderTarget::FrameStats</a>
</li>
</ul>
</div><!-- contents -->
<hr>
<p>
Copyright &copy; 2012 Torus Knot Software Ltd<br />
<!--Creative Commons License--><a rel="license" href="http://creativecommons.org/licenses/by-sa/3.0/"><img alt="Creative Commons License" style="border-width:0" src="http://i.creativecommons.org/l/by-sa/3.0/88x31.png" /></a><br />This work is licensed under a <a rel="license" href="http://creativecommons.org/licenses/by-sa/3.0/">Creative Commons Attribution-ShareAlike 3.0 Unported License</a>.<br/>
		<!--/Creative Commons License--><!-- <rdf:RDF xmlns="http://web.resource.org/cc/" xmlns:dc="http://purl.org/dc/elements/1.1/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
		<Work rdf:about="">
			<license rdf:resource="http://creativecommons.org/licenses/by-sa/2.5/" />
	<dc:type rdf:resource="http://purl.org/dc/dcmitype/Text" />
		</Work>
		<License rdf:about="http://creativecommons.org/licenses/by-sa/2.5/"><permits rdf:resource="http://web.resource.org/cc/Reproduction"/><permits rdf:resource="http://web.resource.org/cc/Distribution"/><requires rdf:resource="http://web.resource.org/cc/Notice"/><requires rdf:resource="http://web.resource.org/cc/Attribution"/><permits rdf:resource="http://web.resource.org/cc/DerivativeWorks"/><requires rdf:resource="http://web.resource.org/cc/ShareAlike"/></License></rdf:RDF> -->

Last modified Fri May 25 2012 21:49:34
</p>
</body>
</html>
